Internal-Operations

# Class: WideImage_Operation_CopyChannelsPalette

Source Location: /Operation/CopyChannelsPalette.php

### Class Overview

CopyChannelsPalette operation class

### Methods

- execute

### Class Details

[line 32]
CopyChannelsPalette operation class

This operation is intended to be used on palette images

[ Top ]

### Class Methods

### method execute [line 41]

`WideImage_PaletteImage execute( WideImage_PaletteImage $img, array $channels)`

Returns an image with only specified channels copied

#### Parameters:

WideImage_PaletteImage | $img |
array | $channels |

[ Top ]

Documentation generated on Sat, 19 Feb 2011 12:55:42 +0100 by phpDocumentor 1.4.3